Subject: [abfab] FW: New Version Notification for draft-ietf-abfab-arch-06.txt

From: "Jim Schaad" <[email-masked]>
Date: Thu, 18 Apr 2013 11:43:39 -0700

This update contains the following:

1.  A number of grammar and spelling fixes
2.  A partial re-write of the Privacy Considerations section.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, April 18, 2013 10:43 AM
> To: Sam Hartman; Hannes Tschofenig; Eliot Lear; Josh Howlett; Jim Schaad;
> Hannes Tschofenig; Sam D.Hartman
> Subject: New Version Notification for draft-ietf-abfab-arch-06.txt
> 
> 
> A new version of I-D, draft-ietf-abfab-arch-06.txt has been successfully
> submitted by Josh Howlett and posted to the IETF repository.
> 
> Filename:	 draft-ietf-abfab-arch
> Revision:	 06
> Title:		 Application Bridging for Federated Access Beyond Web
> (ABFAB) Architecture
> Creation date:	 2013-04-18
> Group:		 abfab
> Number of pages: 44
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-abfab-arch-06.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-abfab-arch
> Htmlized:        http://tools.ietf.org/html/draft-ietf-abfab-arch-06
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-abfab-arch-06
> 
> Abstract:
>    Over the last decade a substantial amount of work has occurred in the
>    space of federated access management.  Most of this effort has
>    focused on two use cases: network access and web-based access.
>    However, the solutions to these use cases that have been proposed and
>    deployed tend to have few common building blocks in common.
> 
>    This memo describes an architecture that makes use of extensions to
>    the commonly used security mechanisms for both federated and non-
>    federated access management, including the Remote Authentication Dial
>    In User Service (RADIUS) and the Diameter protocol, the Generic
>    Security Service (GSS), the GS2 family, the Extensible Authentication
>    Protocol (EAP) and the Security Assertion Markup Language (SAML).
>    The architecture addresses the problem of federated access management
>    to primarily non-web-based services, in a manner that will scale to
>    large numbers of identity providers, relying parties, and
>    federations.
> 
> 
> 
> 
> The IETF Secretariat